Subject: FvwmIconBox patch

From: Marcus Lundblad <[email-masked]>
Date: Wed, 27 Nov 2002 07:05:32 +0100 (CET)

I made a patch that adds the following options to FvwmIconBox.

*FvwmIconBox: NoIconifiedParenthese

Turns off the parenthesis around the titles of iconified windows.

*FvwmIconBox: NormalTitleRelief num

Sets the width of the relief for the title of uniconified windows (0 no
relief).

*FvwmIconBox: IconifiedTitleRelief num 

Same for iconified windows.

I didn't implement inverted reliefs (as someone suggested), I could add
this also, if it's considered a useful feature.

PS: The first time I sent this it didn't get to the list. Then I gzipped
the patch. was it trapped in the spam-filter?

//Marcus